#main_content > .separator {
    border: none;
    height: 1px;
    background: #e5e7eb;
    margin: 24px 0;
}
#main_content > .header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    background-color: #fff;
    padding: 20px;
}
#main_content > .header > .header-title {
    text-align: center;
    color: #000;
    font-size: 25px;
    font-weight: 700;
    margin: 5px auto;
}
#main_content > .header > .header-text {
    text-align: center;
    color: #333;
    font-size: 16px;
    font-weight: 300;
    margin: 5px auto;
}
#main_content > .section {
    background-color: #fff;
    padding: 10px 30px;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: flex-start;
    gap: 10px;
}
#main_content > .section > .section-title {
    font-size: 20px;
    font-weight: 600;
    color: #111;
    display: block;
    width: 100%;
}
#main_content > .section > .section-text {
    color: #333;
    font-size: 16px;
    font-weight: 300;
    width: 100%;
    margin: 10px auto;
    text-align: justify;
}
#main_content > .section > .section-text + ul {
    color: #333;
    font-size: 16px;
    font-weight: 300;
    width: 100%;
    margin-left: 20px;
}
#main_content > .section > .section-text + ul > li {
    padding: 5px;
}
@media screen and (max-width: 768px) {
    #main_content > .header > .header-title {
        font-size: 20px;
    }
    #main_content > .section > .section-title {
        font-size: 18px;   
    }
    #main_content > .section > .section-text {
        font-size: 15px;
    }
}